*{ 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{font-size: 62.5%;}/*--16px × 0.625＝10px--*/

body{
	color: #333;
	background-color: #FFFFFF;	
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
	font-size:1.5rem;
	/*letter-spacing:0.2px;*/
	margin: 2rem auto ; 
	max-width:960px;
	max-width:860px;
	min-width:470px;
	min-height: 100vh; 
	padding:0 1rem 2rem 1rem;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-text-size-adjust: 100%;	
}


a{
	text-decoration-line:none;
	font-size:1.1em;
}

.font-s{
	font-size:0.8em;	
}

/**** header部分 ****/
/*ページ(プログラム名)*/
h1{
	margin:2rem 1.5rem 0rem 1.5rem;
	padding:0rem 0 0rem 1rem;
	color: #72c0d3;
	-webkit-text-stroke: 1px #454545;	
	font-size:4.5rem;
	font-weight:100;
}

/*ページ(プログラム名)_小*/
#gv h1,
#gv-e h1,
#propath h1,
#propath-e h1{font-size:3rem;}

/*サイトライセンスの文字*/
h1::before{
	content:'サイトライセンス';
	margin:2rem 0 -0.7rem 0;	
	color: #999;
	font-size: 1.7rem;
	display: block;
}
#amber-e h1::before,
#avs-e h1::before,
#gaussian-e h1::before,
#nag-e h1::before,
#gv-e h1::before{content:'Site License';font-size:2rem;}

#avs h1::before,
#propath h1::before{content:none;}
/*--------------*/


h1 + p{
	margin:1rem 2rem 1rem 3rem;
	font-size:1.5rem;
	color:#0d4464;
	border-bottom: 1px solid #999
}

.gengo{/*JP→EN*/
	width:fit-content;
	font-size:0.9em;
	margin:0 2rem 0 auto;
}


/****全体レイアウト****/
h2{/*左側見出し*/
	margin-top:0rem;
	margin-left:0rem;
	font-weight:100;
	font-size:1.7rem;
	color: #172e44;
	border-bottom: 10px solid  #f0cf6c;
}

.wrapper1{
	display:grid;
	margin-top:6rem;
	margin-left:4rem;
	margin-right:3rem;
	grid-template-columns:1fr 5fr;	
	grid-template-rows: ;
	gap:20px 30px;
	/*border:1px solid #d7ec15;*/		
}

/*** 左側タイトル部分 ***/
.item-t{/*border:1px solid #cacdce;*/}

/*** 右側内容部分 ***/
.item-c{margin:2rem 0rem 0rem 0rem;/*border:1px solid #a9b8af;*/}

	.item-c p{margin-bottom:2rem;}
	
	/* NAG_入手方法手順の箇所 */	
	.item-c p.step{/*2行目以降1字下げ*/
		text-indent: -2rem;
		padding-left: 2rem;
		}	

/** 右側内容部分＞1:1レイアウト **/
.wrapper_sub1{
	display: grid; 
	padding-bottom:2rem;
	grid-template-columns: 1fr 1fr;
	gap:10px;
	grid-template-rows:;
	/*border:1px solid #f06cc8;*/	
	}

	/*利用について_中のbox*/
	.sub1_item{border:1px solid #ccc;/*border:1px solid #f06cc8;*/}

		.sub1_item h3{/*利用について_title*/
			margin:0rem 0rem 1rem 0rem;
			padding:5px 3px 3px 3px;
			text-align:center;
			font-size:1.6rem;
			font-weight:100;
			border:2px solid #fff;
			background-color:#f3f3f3;		
			}

		.sub1_item p{
			argin-bottom:0;
			padding:0px 0px 10px 5px;
			margin:0 0.5rem 0 1rem;
			font-size:1.4rem;
			/*background:#f06cc8;*/
			}


/** 右側内容部分＞2:3レイアウト **/
.wrapper_sub2{
	display: grid; 	
	grid-template-columns: 2fr 3fr;
	padding-bottom:2rem;
	gap:10px 10px;
	grid-template-rows: ;
	/*border:1px solid #f06cc8;*/	
	}

#amber-e .wrapper_sub2,	
#avs-e .wrapper_sub2,
#gaussian-e .wrapper_sub2,
#gv-e .wrapper_sub2,
#nag-e .wrapper_sub2{grid-template-columns: 2fr 2fr;}


	/*入手方法_中のbox（申請書,申請先,種類）*/
	.sub2_item{border:1px solid #ccc;}
		
		.sub2_item h3{/*入手方法_title*/
			display: inline-block;	
			padding: 3px 15px;
			margin:0 1.4rem 0 0;
			font-size: 1.8rem;
			font-weight:500;
			color:#525220;
			background-color:#fafcfd;
			border:none;
			border-right:1px solid #b6ced3;
			border-bottom:1px solid #b6ced3;
			}
			
			#amber-e .sub2_item h3, 
			#avs-e .sub2_item h3, 
			#gaussian-e .sub2_item h3,
			#gv-e .sub2_item h3, 
			#nag-e .sub2_item h3{font-size: 1.4rem;}	

		.sub2_item p.s{/*テキスト小 ＞設置場所、＠マーク*/
			font-size:1.2rem;	
			margin:1rem 1rem 1rem 1rem;
			text-align:center;
			color:#666;		
			} 

		.sub2_item p.maddt{/** 申請先title **/	
			font-size:1.5rem;
			margin:4.5rem 1rem 1rem 1rem;
			text-align:center;
			border-bottom:1px solid #999;	
			}

		.sub2_item p.madd{/** 申請先email **/	
			margin:0 auto 3rem auto;
			text-align:center;
			letter-spacing:0;
			font-family: /**Consolas,**/monospace;	
			font-size: 1.8rem;
			font-weight:700;
			color: #033768;
			}

		#amber-e .sub2_item p.madd,
		#avs-e .sub2_item p.madd,
		#gaussian-e .sub2_item p.madd,
		#gv-e .sub2_item p.madd,
		#nag-e .sub2_item p.madd{/** 申請先email_Eng **/	
	
			margin:4rem 1rem 2rem 1rem;
			border-bottom:1px solid #999;	
			}






	/* 申請書 様式 */
	
	/*.sin_t{white-space: nowrap;}*//*申請書タイトル*//* ← 改行させない設定 */
	/*#avs .sin_t{font-size:1.3rem;}*/
	
	ul.sin_form {
		font-size:1.4rem;
		list-style-type: none;
		/*width:fit-content;*/
		margin:0.1rem;
		padding:0.5rem 1.5rem 1.5rem 1.5rem;
		background:#fafcfd;	
		border-bottom:1px solid #c7c7c7;
		border-top:1px solid #ffffff;
		border-right:1px solid #ffffff;
		border-left:1px solid #ffffff;		
		}

	#propath ul.sin_form{line-height:1.6;}



/***************************************/
/***************************************/

/* スマホ向け（画面幅が600px以下） 
@media (max-width: 600px) {
	
	  }   
}

/* タブレット向け（画面幅が601pxから900px）
@media (min-width: 601px) and (max-width: 900px) {

}

/* PC向け（画面幅が901px以上） 
@media (min-width: 901px) {
    
}
*/

@media(max-width: 700px){

	h1{margin:0;}
	h1 + p{margin:1rem 1rem 3rem 1rem;}
	
	.wrapper1{
		gap:20px 10px;
		margin:1rem;
		grid-template-columns: 1fr;
	}
		

	.wrapper_sub1,
	.wrapper_sub2,
	#amber-e .wrapper_sub2,	
	#avs-e .wrapper_sub2,
	#gaussian-e .wrapper_sub2,
	#gv-e .wrapper_sub2,
	#nag-e .wrapper_sub2{
		grid-template-columns: 1fr;
		margin:1rem 0.5rem 2rem 0rem;
		}

		
	.item-c{	
			margin:1rem 0rem 0rem 0rem;
		}

		table.link tr,
		table.link td {
			 width: 100%;
			display: block;
		}
			  
		table.link  tr {
			width: 100%;
		}
			  
		table.link  td {
			padding-top: 0;
		}
			  
	
	
	}
	
	
	@media screen and (max-width:480px) {
	
		/*　画面サイズが480px以下の場合ここの記述が適用される　*/
		{
			
		}
	
	}

/***************************************/
/****************************************/

/**Gaussian 種類 **/

table.typelist{
	margin:2rem auto 2rem auto;
	border:1px solid #d8d8d8;
	}

table.typelist caption{/*備考欄　Tcp-linda･･･　*/
	font-size:0.9em;
  	caption-side: bottom;
  	text-align: left; 
  	padding:1rem 1rem 0 2rem;
	}

	table.typelist td{
		border-bottom:1px solid #ccc;
		line-height:1.5;
		padding: 0;
		width:fit-content;
		}

	table.typelist td.cname{/*キャンパス名*/
		font-size:1.4rem;
		border-left:1px solid #ccc;
		line-height:1.5;
		padding: 0 1rem;
		white-space: nowrap;
	}

/**Gaussian, NAG 種類 **/
ol.type{
	font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
	list-style-type:lower-alpha;
	padding:0.5rem 1rem 1rem 4rem;
	letter-spacing:normal;
	/*letter-spacing:0;	*/
}

#nag-e ol.type,
#nag ol.type{
	margin:1rem 1.2rem  1rem 2rem;
}

	ol.type li{
		padding:1rem 0 0 0;
		line-height:normal;
		}


.font-m{
	padding:0 1em 0 1em;
	text-indent: -1em;
	font-size:0.9em;
	color:#333;
}


/**リンク**/

table.link{
	margin-top:1rem;
	margin-bottom:1.6rem;
	
	}

table.link td{
	padding:0.5rem 1rem 0rem 1rem;
	background:#f3f3f3;
	border-left:1px solid #c7c7c7;
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
	font-size:1.3rem;
	

}

table.link td.nag{
	white-space: nowrap;

}


table.link td.stxt{
	font-size:1.1rem;
	background:none;
	
	/*border-bottom:2px solid #c7c7c7;*/

	
	
}
/*propath*/
.waku{/*ソフトウェアベンダーの枠*/
	display:block;
	font-size:1.3rem;
	width:fit-content;
	margin:1rem 1rem 2rem 0rem;
	padding:5px 8px;
	border:1px solid #063;
	background-color:#F1F3EF;
	line-height:1.3;
	}

.waku span.s{
	font-size:1.2rem;
	
}
